import css from './index.module.css';
import {Card} from 'antd';
import {FC} from 'react';

const Main: FC = function() {
  return (
    <section className={css.main}>
      <Card>
        <p>main</p>
      </Card>
    </section>
  );
};

export default Main;
